/* SECTION 1 (professional dragting helps you) */
.drafting-container {
  width: 100%;
  padding: 0 35px;
}

.drafting-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  padding: 80px 0;
}

.drafting-content {
  max-width: 585px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 40px;
  position: relative;
}

.drafting-head-para {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.drafting-head {
  display: flex;
  flex-direction: column;
  gap: 3px;
}

.drafting-head-para p {
  max-width: 490px;
}

.drafting-list-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  max-width: 424px;
  gap: 30px 25px;
}

.drafting-item {
  display: flex;
  align-items: center;
  gap: 10px;
}

.drafting-item-icn {
  width: 24px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background-color: var(--color-green);
}

.drafting-item p {
  color: #0d0e10;
  font-size: 18px;
}

.drafting-hero-deco {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  right: 0;
  bottom: 0;
}

.drafting-image {
  display: flex;
  justify-content: center;
  align-items: center;
}

.drafting-image img {
  max-width: 541px;
  width: 100%;
  min-width: 457px;
  height: auto;
  object-fit: cover;
}

@media (max-width: 1100px) {
  .drafting-wrapper {
    gap: 1px;
  }

  .drafting-head-para {
    max-width: 448px;
  }
}

@media (max-width: 1023.98px) {
  .drafting-container {
    padding: 0 20px;
  }

  .drafting-wrapper {
    padding: 60px 0;
    gap: clamp(35px, 6.6vw, 50px);
    flex-direction: column;
  }

  .drafting-content {
    max-width: 708px;
    align-items: center;
    gap: clamp(35px, 5.3vw, 50px);
  }

  .drafting-head-para {
    max-width: 100%;
    gap: 10px;
    align-items: center;
    text-align: center;
  }

  .drafting-head {
    max-width: 370px;
  }

  .drafting-head-para p {
    max-width: 500px;
  }

  .drafting-image img {
    min-width: unset;
  }
}

@media (max-width: 640.98px) {
  .drafting-container {
    padding: 0 16px;
  }

  .drafting-wrapper {
    padding: 50px 0;
    gap: 35px;
  }

  .drafting-hero-deco {
    bottom: 40px;
  }

  .drafting-hero-deco img {
    width: 32px;
    height: 28px;
  }

  .drafting-list-grid {
    grid-template-columns: 1fr;
    gap: 13px;
  }
}

/* SECTION 2 (petition drafted) */
.petition-container {
  width: 100%;
  padding: 0 20px;
  background-color: var(--color-mist-green);
}

.petition-wrapper {
  max-width: 1131px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  padding: 80px 0;
}

.petition-image {
  display: flex;
  justify-content: center;
  align-items: center;
}

.petition-image img {
  max-width: 606px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.petition-content {
  max-width: 472px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.petition-head-para {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.petition-head {
  display: flex;
  flex-direction: column;
  gap: 3px;
}

.petition-list-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 25px;
}

.petition-item {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.petition-item-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 7px;
}

.petition-list-grid > .petition-item:nth-child(2) {
  max-width: 148px;
}

@media (max-width: 1100px) {
  .petition-wrapper {
    gap: 39px;
  }
}

@media (max-width: 1023.98px) {
  .petition-wrapper {
    padding: 60px 0;
    gap: clamp(35px, 6.6vw, 50px);
    flex-direction: column;
  }

  .petition-image img {
    max-width: 479px;
  }

  .petition-content {
    max-width: 100%;
    gap: clamp(35px, 5.3vw, 40px);
    align-items: center;
  }

  .petition-head-para {
    max-width: 500px;
    gap: 10px;
    align-items: center;
    text-align: center;
  }

  .petition-head {
    max-width: 370px;
  }

  .petition-list-grid {
    max-width: 475px;
  }
}

@media (max-width: 640.98px) {
  .petition-container {
    padding: 0 16px;
  }

  .petition-wrapper {
    padding: 50px 0;
    gap: 35px;
  }

  .petition-list-grid {
    grid-template-columns: 1fr;
  }

  .petition-list-grid > .petition-item:nth-child(2) {
    max-width: 100%;
  }

  .petition-item {
    align-items: center;
  }

  .petition-item-icon {
    margin-top: 0;
  }
}
